ios – 错误:无效的bitcode版本(生产者:’800.0.24.1_0’Reader:’703.0.31_0′)与XCode 7.3.1

存档我的应​​用时出错了.

error: Invalid bitcode version (Producer: '800.0.24.1_0' Reader: '703.0.31_0')  

我正在使用XCode 7.3.1
目标8.0
启用Bitcode

我上周成功地存档了这个版本,但今天我遇到了这个问题.
我不知道bitcode版本来自哪里.
有人可以有这个家庭吗?

最佳答案
哦,我之前遇到过这个问题.我安装了新的Xcode 8 beta,一切都解决了. 🙂

转载注明原文:ios – 错误:无效的bitcode版本(生产者:’800.0.24.1_0’Reader:’703.0.31_0′)与XCode 7.3.1 - 代码日志